* {margin: 0;padding: 0;outline: none;}
html {overflow-x: hidden;}
body {margin: 0;padding: 0;-ms-word-wrap: break-word;word-wrap: break-word;position: relative;background: #fff;font-size: 14px;color: #000;font-family: "Open Sans",sans-serif;overflow-x: hidden;}
img {margin: 0;padding: 0;border: none;max-width: 100%;height: auto;}
section img {max-width: 100%;}
h1, h2, h3, h4, h5, h6 {font-family: "Fira Sans",sans-serif;margin: 0;padding: 10px 0;color: #111;font-weight: bold;letter-spacing: 1px;}
p {margin: 0 0 15px;padding: 0;letter-spacing: 1px;}
a {text-decoration: none;color: #a92222;}
a:hover {text-decoration: none;color: #000;}
a:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="phno"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, textarea:focus, input[type="submit"]:focus, #comments:focus, select:focus, button:focus {outline: 1px dotted #000;border-bottom: 1px solid #000;text-decoration: none !important;}
.toggle-nav button:focus, #footer a:focus, .custom-social-icons a:focus, .serach_inner input[type="submit"]:focus, .serach_inner input.search-field:focus, button.close:focus {outline: 1px dotted #fff;border-bottom: 1px solid #fff;}
.close:focus, .close:hover {color: #fff;}
ul {margin: 0 0 0 15px;padding: 0;}
code {color: #212fcd;}
:hover {-webkit-transition-duration: 1s;-moz-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;}
.clear {clear: both;}
input[type='submit']:hover {cursor: pointer;}
.center {text-align: center;margin-bottom: 40px;}
.middle-align {margin: 0 auto;padding: 1em 0 0;}
.wp-caption {margin: 0;padding: 0;font-size: 13px;max-width: 100%;}
.wp-caption-text {margin: 0;padding: 0;}
.sticky {margin: 0;padding: 0;}
.sticky .post-main-box h2:before {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;padding-right: 20px;}
.gallery-caption {margin: 0;padding: 0;}
.alignleft, img.alignleft {display: inline;float: left;margin-right: 20px;margin-top: 4px;margin-bottom: 10px;padding: 0;padding: 5px;border: 1px solid #bbb;}
.alignright, img.alignright {display: inline;float: right;border: 1px solid #bbb;padding: 5px;margin-bottom: 10px;margin-left: 25px;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;margin-top: 0;border: solid 1px #bbb;padding: 5px;}
.alignnone, img.alignnone {border: solid 1px #bbb;padding: 5px;}
.comment-list .comment-content ul {list-style: none;margin-left: 15px;}
.comment-list .comment-content ul li {margin: 5px;}
#respond {clear: both;}
.toggleMenu {display: none;}
.bypostauthor {margin: 0;padding: 0;}
input[type="text"], input[type="email"], input[type="phno"], input[type="password"], textarea {border: 1px solid #c8c8c8;width: 100%;font-size: 16px;padding: 10px 10px;margin: 0 0 23px 0;height: auto;}
textarea {height: 111px;}
input[type="submit"] {text-align: center;text-transform: uppercase;font-size: 12px;padding: 18px 15px 14px;background-image: linear-gradient(to right,#fa7c42,#fa5a56);font-weight: bold;color: #000;letter-spacing: 1px;border: none;}
.screen-reader-text {border: 0;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute !important;width: 1px;word-wrap: normal !important;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;clip-path: none;color: #21759b;display: block;font-size: 14px;font-size: .875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
#content[tabindex="-1"]:focus {outline: 0;}
.logo {padding: 15px 0;}
p.site-title a, .logo h1 a {color: #111;}
p.site-title, .logo h1 {font-size: 25px;letter-spacing: 1px;margin-bottom: 0;font-weight: 700;text-transform: uppercase;}
.logo h1 {margin: 0;line-height: 1;padding: 3px 0px;}
p.site-description {font-weight: 500;letter-spacing: 1px;font-style: italic;font-size: 13px;margin-bottom: 0;color: #111;}
.serach_inner label {width: 80% !important;}
.modal-content {background: transparent;border: 0;}
.modal-dialog {max-width: 100%;height: 100%;margin: 0;pointer-events: all;}
.modal-body {height: 100%;padding: 0;}
.modal {background-color: rgba(27,27,27,.8);}
.search-box button {background: transparent;border: 0;}
.serach_inner {position: absolute;top: 50%;transform: translateY(-50%);width: 100%;}
.serach_inner input.search-field {border: none;}
.serach_inner form.search-form {display: table;padding: 0;border-radius: 0;border-bottom: solid 1px #999;margin: 0 auto;max-width: 700px;width: 100%;}
.serach_inner input.search-submit {padding: 10px 25px;font-size: 13px;text-align: center;float: right;border: none;margin-top: 6px;}
.close {position: absolute;top: 20%;transform: translateY(-50%);right: 0;text-align: right;margin-right: 28px;font-size: 35px;color: #fff;opacity: 1;}
.serach-page input.search-field {border: 1px solid #ccc;padding: 9px;}
button.search-submit {border: 0;background: transparent;}
input.search-field {padding: 8px;font-size: 20px;font-style: italic;color: #999;background: transparent;border: 1px solid #ddd;}
.search-box i {color: #111;cursor: pointer;font-size: 15px;}
.search-box {text-align: left;border: none;background: transparent;margin: 2em 0;border-left: solid 2px;padding-left: 15px;}
.page-template-custom-home-page .middle-header {width: 100%;z-index: 999;}
.middle-header {background-image: linear-gradient(to right,#f8d698,#f5af78);}
#header {padding: 25px 0;}
#mySidenav {display: inline;}
ul.list_nav {margin: 0 auto;text-align: center;display: block;}
.main-navigation ul {margin: 0;padding: 0;}
.main-navigation li {display: inline-block;position: relative;}
.main-navigation a {padding: 4px 8px;display: block;color: #111;font-size: 12px;font-weight: 700;letter-spacing: 1px;text-transform: uppercase;}
.main-navigation a:hover {color: #fa5a56;background: #fff;}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {color: #a92222;background: #fff;}
.main-navigation a:focus {outline: 1px dotted #fff;border-bottom: 1px solid #fff;}
.main-navigation ul ul {display: none;position: absolute;background: #fff;min-width: 200px;z-index: 9999;top: 100%;border-top: 4px solid #fa5a56;border-bottom: 4px solid #fa5a56;line-height: 30px;border-radius: 5px;}
.main-navigation ul li.page_item_has_children.focus ul, .main-navigation ul li.menu-item-has-children.focus ul {opacity: 1;}
.main-navigation ul ul ul {left: 100%;top: 0%;}
.main-navigation ul ul a {color: #000;border: none;padding: 3px 10px;border-bottom: 1px solid #eaeaea;margin-top: 5px;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.main-navigation ul.sub-menu a:hover {color: #a92222;padding-left: 50px !important;background: #fff !important;}
.main-navigation ul.sub-menu>li>a:before {content: "";width: 0;height: 2px;position: absolute;margin-top: 15px;left: 0;opacity: 0;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;background: #222;}
.main-navigation ul.sub-menu>li>a:hover:before {left: 15px;width: 20px;}
.main-navigation ul ul a:focus {outline: 1px dotted #000;border-bottom: 1px solid #000;}
.main-navigation ul ul li {float: none;display: block;text-align: left;border-left: none;border-right: none !important;padding: 0;}
.main-navigation ul ul li:last-child {border-bottom: 0;}
.main-navigation .menu > ul > li.highlight {background-color: #006ccc;}
.main-navigation .menu > ul > li.highlight:hover {background: transparent;}
.sf-arrows ul .sf-with-ul:after {margin-top: -5px;margin-right: -3px;border-color: transparent;border-left-color: #888;}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {border-left-color: #333;}
.toggle-nav, a.closebtn {display: none;}
#slider {width: 100%;position: absolute;top: 10em;}
.slider-img img {clip-path: circle(50% at 50% 50%);height: 435px;}
.slider-img {border: solid 6px #fff;border-radius: 50%;}
#slider .carousel-item-next, #slider .carousel-item-prev, #slider .carousel-item.active {display: block !important;}
#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon {background-image: none;font-size: 15px;color: #111;}
#slider .carousel-control-prev, #slider .carousel-control-next {opacity: unset !important;width: 8%;}
#slider .carousel-control-next-icon, #slider .carousel-control-prev-icon {width: auto;height: auto;}
#slider .carousel-caption {position: static;text-align: left;padding: 6em;}
#slider .carousel-caption h1 {font-size: 50px;color: #111;margin-bottom: 0;letter-spacing: 1px;font-weight: 800;padding-top: 0;}
#slider .carousel-caption h1 a {color: #111;}
#slider .carousel-caption p {color: #111;font-size: 15px;letter-spacing: 0;line-height: 2;}
.more-btn {margin: 25px 0;}
.more-btn a {padding: 15px 20px;font-size: 12px;font-weight: 700;color: #000;background-image: linear-gradient(to right,#fa7c42,#fa5a56);letter-spacing: 1px;}
.more-btn a:hover {background: #111;color: #fff;}
#digital-services {margin-top: -40em;margin-bottom: 3%;}
.heading-text {text-align: center;padding: 0 20em;}
.heading-text h2 {color: #fa5a56;font-size: 20px;}
.heading-text p {font-size: 20px;font-weight: 700;margin-bottom: 25px;}
.inner-box {background: #f7f7f7;padding: 15px;margin-bottom: 20px;}
.inner-box:hover {background: #fa5a56;}
.inner-box h3 a {color: #111;font-size: 16px;}
.inner-box:hover a, .inner-box:hover p {color: #fff;}
iframe, .entry-audio audio {width: 100%;}
.header-fixed, .page-template-custom-home-page .header-fixed {position: fixed !important;top: 0;left: 0;width: 100%;background-image: linear-gradient(to right,#f8d698,#f5af78);z-index: 999999;border-bottom: 2px solid #111;}
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 99;height: 100%;}
#status {width: 200px;height: 200px;position: absolute;left: 50%;top: 50%;background-repeat: no-repeat;background-position: center;margin: -100px 0 0 -100px;}
#footer .textwidget a {color: #f8d698;}
#footer .custom-social-icons {text-align: left;}
#footer .tagcloud a {border: solid 1px #fff;color: #fff;font-size: 14px !important;padding: 6px 12px;display: inline-block;margin-right: 5px;margin-bottom: 5px;}
#footer .tagcloud a:hover {background-image: linear-gradient(to right,#fa7c42,#fa5a56);color: #000;}
#footer li a:hover {color: #f8d698;}
#footer ins span, #footer .tagcloud a {color: #fff;}
.copyright img {text-align: right;}
#footer .widget {padding: 15px 0;}
#footer input[type="submit"] {margin-top: 0;padding: 10px 9px;font-size: 15px;width: 100%;}
#footer label {width: 100%;}
#footer .search-form .search-field {width: 100%;border: solid 1px #fff;padding: 10px;background: transparent;}
#footer caption, #sidebar caption {font-weight: bold;color: #fff;font-size: 20px;}
#footer table, #footer th, #footer td {border: 1px solid #fff;text-align: center;}
#footer td, #sidebar td {padding: 9px;color: #fff;}
#footer th {text-align: center;padding: 10px;color: #fff;}
#footer li a {color: #fff;font-size: 14px;}
#footer ul li {list-style: none;padding: 5px 0;}
#footer ul {margin: 0;}
#sidebar select, #footer select {padding: 10px 5px;width: 100%;}
.sub-title {margin: 5em 0 0 0;line-height: 2em;}
#footer {color: #fff;text-align: left;background: #111;}
#footer h3 {color: #fff;font-size: 20px;padding: 0 0 17px 0;letter-spacing: 1px;}
#footer p {font-size: 14px;}
#footer a.rsswidget {color: #fff;}
#footer #wp-calendar a {color: #fff;}
.navigate  ul {list-style: none;}
.copyright a {color: #111;}
.copyright p {margin-bottom: 0;color: #111;font-size: 14px;font-weight: 500;}
#footer-2 {background-image: linear-gradient(to right,#f8d698,#f5af78);text-align: center;padding: 20px 0;}
.scrollup i {width: 50px;height: 50px;position: fixed;bottom: 20px;right: 10px;font-size: 25px;padding: 12px;display: none;background-image: linear-gradient(to right,#fa7c42,#fa5a56);border-radius: 50%;z-index: 999;color: #000;}
.scrollup.left i {left: 10px;}
.scrollup.center i {left: 50%;right: 50%;}
#our-services iframe {width: 100%;}
h1.page-title {margin-bottom: 1%;margin-top: 0;}
#our-services {margin-top: 0;}
.post-main-box {margin-bottom: 5%;padding: 20px 15px;border: 1px solid #f0f0f0;box-shadow: 0px 15px 35px -15px #f0f0f0;background: #fff;}
.post-main-box h2 a, .post-info span a {color: #000;}
.post-main-box h2 {letter-spacing: 1px;font-size: 20px;text-align: left;margin-top: 0;padding-top: 0;}
.new-text p {line-height: 26px;margin-top: 15px;text-align: justify;}
.post-info {font-size: 12px;letter-spacing: 1px;background: #f1f1f1;padding: 10px;margin-bottom: 15px;}
.post-info span {margin-right: 1%;}
.post-info span a, span.entry-comments {font-weight: bold;font-style: italic;}
.post-main-box:hover h3 a {color: #a92222;}
.tags-bg {background: #f1f1f1;padding: 10px;margin: 20px 0;}
.tags-bg a {text-decoration: none !important;font-weight: bold;font-style: italic;color: #000 !important;background: #f8f8f8;text-shadow: none;line-height: 3.5;padding: 8px;margin: 5px;font-size: 15px;}
.nav-links {margin-bottom: 20px;}
.post-main-box .more-btn {margin: 20px 0;display: inline-block;}
.related-post {clear: both;}
.related-post h3 {padding: 15px 0px 15px;}
.related-post h2, .related-post .new-text p {padding: 0;margin-top: 10px;}
h2#reply-title {text-align: left;margin-bottom: 0;text-transform: none;}
.bradcrumbs {padding: 30px 0;}
.bradcrumbs a {background: #f1f1f1;color: #000;padding: 5px 15px;margin-right: 5px;}
.bradcrumbs a:hover {background: #ffd34e;}
.bradcrumbs span {background: #ddd;color: #000;padding: 5px 15px;}
#comments ol.children img {width: 30px;}
#comments ol {list-style: none;}
#comments {margin-top: 30px;}
#comments h2.comments-title {font-size: 20px;font-weight: bold;border-top: 2px dotted #7e7e7e;padding: 40px 0 0 0;}
#comments h3.comment-reply-title {font-size: 20px;font-weight: bold;clear: both;}
#comments input[type="text"], #comments input[type="email"], #comments textarea {width: 100%;padding: 12px 10px;font-size: 18px;margin: 20px 0 0 0;}
#comments input[type="submit"] {background-image: linear-gradient(to right,#fa7c42,#fa5a56);color: #000;padding: 10px 20px;font-weight: 800;font-size: 12px;letter-spacing: 1px;}
#comments input[type="submit"]:hover {background: #111;color: #fff;}
#comments a.comment-reply-link {color: #000;background-image: linear-gradient(to right,#fa7c42,#fa5a56);padding: 5px 15px;}
#comments a.comment-reply-link:hover {background: #111;color: #fff;}
#comments a time {color: #000;font-weight: bold;font-size: 12px;}
#comments ol li {width: 100%;list-style: none;margin: 0 0 20px !important;padding: 20px !important;background: #fff;display: inline-block;border: solid 1px #f0f0f0;}
.comment-meta.commentmetadata {float: right;width: 50%;text-align: right;}
#content-vw #comments ul {margin: 0 0 0 40px;}
#comments .reply {float: right;margin-bottom: 15px;}
#comments .comment-author {width: 50%;float: left;}
#comments .comment-metadata {width: 90%;float: left;padding: 1% 0 0 0;}
#comments .comment-content {width: 90%;float: left;margin-left: 7%;}
#comments p {width: 100%;float: left;margin-top: 10px !important;}
#sidebar .custom-social-icons {text-align: center;}
#sidebar .custom-social-icons i, #footer .custom-social-icons i {background-image: linear-gradient(to right,#fa7c42,#fa5a56);width: 40px;text-align: center;height: 40px;padding: 10px;margin-bottom: 10px;margin-right: 10px;line-height: 1.5;color: #000;}
#sidebar .custom-social-icons i:hover, #footer .custom-social-icons i:hover {background-image: linear-gradient(to right,#f8d698,#f5af78);color: #111;}
#sidebar h3 a.rsswidget {color: #111;}
#sidebar caption {font-weight: bold;color: #000;font-size: 20px;}
#sidebar table, #sidebar th, #sidebar td {border: 1px solid #e1e1e1;text-align: center;}
#sidebar td {padding: 7px;color: #000;}
#sidebar th {text-align: center;padding: 5px;color: #000;}
#sidebar select, .woocommerce .woocommerce-ordering select {padding: 10px 5px;border: solid 1px #e1e1e1;color: #000;background: transparent;}
#sidebar form {text-align: center;}
#sidebar h3 {font-size: 18px;display: table;color: #111;padding: 10px 15px;margin: -45px auto 10px auto;background-image: linear-gradient(to right,#f8d698,#f5af78);letter-spacing: 1px;}
#sidebar input[type="search"] {padding: 15px;font-size: 15px;margin-bottom: 10px;color: #000;border: solid 1px #f0f0f0;width: 100%;}
#sidebar label {margin-bottom: 0;width: 100%;}
#sidebar input[type="submit"] {padding: 15px;font-weight: 700;font-size: 14px;width: 100%;letter-spacing: 1px;}
#sidebar .widget {padding: 20px;border: 1px solid #f0f0f0;margin-bottom: 50px;box-shadow: 0px 15px 35px -15px #f0f0f0;background: #fff;}
#sidebar ul {list-style: none;margin: 0;padding: 0;}
#sidebar ul li {color: #000;font-size: 14px;border-bottom: 1px solid #f0f0f0;line-height: 43px;}
#sidebar ul li a {color: #000;letter-spacing: 1px;font-size: 14px;}
#sidebar ul li a:hover {color: #a92222;}
#sidebar .tagcloud a {border: solid 1px #e1e1e1;color: #000;font-size: 14px !important;padding: 10px 18px;display: inline-block;margin-right: 5px;margin-bottom: 5px;}
#sidebar .tagcloud a:hover {background-image: linear-gradient(to right,#fa7c42,#fa5a56);color: #000;}
.nav-previous {clear: both;}
.nav-previous, .nav-next {float: left;width: 50%;margin: 1% 0 0 0;}
.nav-next {text-align: right;font-size: 18px;}
.nav-previous {text-align: left;font-size: 18px;}
.woocommerce-page #sidebar {margin-top: 20px;}
.error404 .page-content {text-align: center;}
#content-vw a, .entry-content a {text-decoration: underline;}
#content-vw p {text-align: justify;line-height: 25px;font-size: 14px;margin: 0 0 20px 0;}
#content-vw h2 {padding: 0;margin: 0 0 25px;}
#content-vw h3 {padding: 0;margin: 0 0 25px;}
#content-vw h4 {padding: 0;margin: 0 0 25px;}
#content-vw h5 {margin: 0 0 15px;padding: 0;}
#content-vw h6 {margin: 0 0 15px;padding: 0;}
#content-vw ul {list-style: none;margin: 0 0 0 10px;padding: 10px 0 0;font-size: 16px;}
#content-vw ol {list-style: none;margin: 0 0 0 15px;padding: 10px 0 0 0;font-size: 16px;counter-reset: myCounter;}
#content-vw ol li ol li {margin: 0 0 20px 0;padding: 0 0 0 35px;}
#content-vw ol li {padding: 0 0 0 0;margin: 0 0 20px 0;}
.pagination {clear: both;position: relative;font-size: 14px;line-height: 13px;float: right;font-weight: bold;width: 100%;}
.pagination span, .pagination a {display: block;float: left;margin: 2px 5px 2px 0;padding: 10px 15px;text-decoration: none;width: auto;color: #111;background-image: linear-gradient(to right,#f8d698,#f5af78);-webkit-transition: background .15s ease-in-out;-moz-transition: background .15s ease-in-out;-ms-transition: background .15s ease-in-out;-o-transition: background .15s ease-in-out;transition: background .15s ease-in-out;}
.pagination a:hover {background-image: linear-gradient(to right,#fa7c42,#fa5a56);}
.pagination .current {padding: 10px 15px;background-image: linear-gradient(to right,#fa7c42,#fa5a56);font-weight: bold;}
#content-vw .pagination ul {margin: 0;clear: both;}
#content-vw .pagination ul li {margin: 0;}
.post-navigation {clear: both;}
.post-navigation {clear: both;}
.nav-previous {float: left;width: 50%;}
.post-navigation .current .screen-reader-text {position: absolute !important;}
.post-navigation a {color: #000;display: block;}
.post-navigation span.meta-nav {font-size: 14px;text-transform: uppercase;font-weight: bold;letter-spacing: 1px;border-top: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;padding: 15px;color: #000;}
.nav-previous span.meta-nav:before {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;font-size: 18px;margin-right: 10px;}
.nav-next span.meta-nav:after {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;font-size: 18px;margin-left: 10px;}
.post-navigation span {display: block;}
.post-navigation .meta-nav {color: #686868;font-size: 13px;letter-spacing: .076923077em;line-height: 1.6153846154;margin-bottom: .5384615385em;text-transform: uppercase;}
.post-navigation .post-title {display: none;}
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {color: #a92222;}
.post-navigation:before {right: 0;}
.post-navigation:after {right: 54px;}
.post-navigation a:hover, .post-navigation a:focus {color: #a92222;}
.post-navigation .nav-links {position: relative;}
.post-navigation .nav-links:before, .post-navigation .nav-links:after {color: #fff;font-size: 32px;line-height: 51px;opacity: .3;position: absolute;width: 52px;z-index: 1;}
.post-navigation .page-numbers {display: inline-block;letter-spacing: .013157895em;line-height: 1;margin: 0 .7368421053em 0 -.7368421053em;padding: .8157894737em .7368421053em .3947368421em;text-transform: uppercase;}
.post-navigation .current {display: inline-block;font-weight: 700;}
.post-navigation .prev, .post-navigation .next {background-color: #1a1a1a;color: #fff;display: inline-block;height: 52px;margin: 0;overflow: hidden;padding: 0;position: absolute;top: 0;width: 52px;z-index: 2;}
.post-navigation .prev:before, .post-navigation .next:before {font-size: 32px;height: 53px;line-height: 52px;position: relative;width: 53px;}
.post-navigation .prev:hover, .post-navigation .prev:focus, .post-navigation .next:hover, .post-navigation .next:focus {background-color: #007acc;color: #fff;}
.post-navigation .prev:focus, .post-navigation .next:focus {outline: 0;}
.post-navigation .prev {right: 54px;}
#footer .more-button, #sidebar .more-button {margin: 20px 0px 10px 0px;}
#footer a.custom_read_more, #sidebar a.custom_read_more {padding: 15px 20px;font-size: 12px;font-weight: 700;color: #000;background-image: linear-gradient(to right,#fa7c42,#fa5a56);letter-spacing: 1px;}
#footer p.custom_author, #sidebar p.custom_author {font-size: 20px;font-weight: 600;margin: 5px 0 4px;}
#footer p.custom_designation, #sidebar p.custom_designation {font-size: 18px;font-weight: 500;margin: 0 0 4px;}
#sidebar a.custom_read_more:hover {background: #111;color: #fff;}
#footer a.custom_read_more:hover {background-image: linear-gradient(to right,#f8d698,#f5af78);color: #111;}
.custom-about-us h3.custom_title {text-align: left;}
.custom-about-us {text-align: center;}
.custom_details {font-size: 15px;font-weight: bold;}
.custom-social-icons input[type="text"], .custom-social-icons input[type="email"], .custom-social-icons textarea {margin: 0;background: transparent;}
form.wpcf7-form {margin-top: 20px;}
#sidebar .custom-contact-us form {text-align: left;}
#sidebar .custom-contact-us label {width: 100%;}
#sidebar .custom-contact-us input[type="submit"] {width: 100%;}
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a {color: #000;}
.widget_product_search button {text-align: center;text-transform: uppercase;font-size: 12px;padding: 18px 15px 14px;background-image: linear-gradient(to right,#fa7c42,#fa5a56);font-weight: bold;color: #000;letter-spacing: 1px;border: none;width: 100%;}
.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward {margin-top: 1em;font-size: 12px;letter-spacing: 1px;text-transform: uppercase;font-weight: bold;}
.woocommerce .star-rating span, .woocommerce p.stars a {color: #ffd400;}
.woocommerce .products .star-rating {margin: 5px auto;font-size: 15px !important;}
.woocommerce div.product .woocommerce-product-rating {margin-bottom: 5px;}
.woocommerce span.onsale {background: #111;padding: 0;border-radius: 0;}
.products li {box-shadow: 3px 3px 10px 2px #f0f0f0;padding: 10px !important;text-align: center;background: #fff;}
h2.woocommerce-loop-product__title, .woocommerce div.product .product_title {color: #000;letter-spacing: 1px;margin-bottom: 0px !important;}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {color: #000;font-size: 15px;}
.woocommerce div.product .product_title, .woocommerce div.product p.price, .woocommerce div.product span.price {margin-bottom: 5px;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-image: linear-gradient(to right,#fa7c42,#fa5a56);color: #000;padding: 17px;border-radius: 0;text-transform: uppercase;font-weight: bold;font-size: 12px;letter-spacing: 1px;text-decoration: none !important;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {background: #111;color: #fff;}
.woocommerce .quantity .qty {width: 7em;padding: 12px;border: solid 1px #000;color: #000;}
.col-1, .col-2 {max-width: 100%;}
nav.woocommerce-MyAccount-navigation ul {list-style: none;}
nav.woocommerce-MyAccount-navigation ul li {background-image: linear-gradient(to right,#f8d698,#f5af78);padding: 10px;margin-bottom: 10px;box-shadow: 2px 2px 0 0 #111;font-weight: bold;}
nav.woocommerce-MyAccount-navigation ul li a {color: #111;text-decoration: none !important;}
span.woocommerce-input-wrapper, .checkout label {width: 100%;}
.woocommerce .woocommerce-ordering select {padding: 5px;font-size: 12px;background: #fff;}
span.posted_in {display: block;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {width: 22%;display: inline-block;margin: 5px;}
.woocommerce-message, .woocommerce-info {border-top-color: #000;}
.woocommerce-message::before, .woocommerce-info::before {color: #000;}
.related.products ul li {width: 29% !important;}
.woocommerce div.product .product_title {font-size: 25px;}
.woocommerce #comments p {float: none;margin-top: 0px !important;}
.woocommerce #comments ol li {padding: 0 !important;}
.admin-bar .home-page-header {margin-top: 32px;}
@media screen and (max-width: 1000px) {.menubar .nav ul li a:focus, a.closebtn.mobile-menu:focus {outline: 1px dotted #000;border-bottom: 1px solid #000;}
	.toggle-nav {display: none;position: relative;cursor: pointer;text-align: right;}
	.toggle-nav i {font-size: 20px;color: #000;padding: 15px 0px;}
	.toggle-nav button {background: transparent;border: none;}
	.sidenav {height: 100%;width: 100%;position: fixed;z-index: 999999;left: 0;top: -110%;overflow-x: hidden;overflow-y: scroll;background: #fff;visibility: hidden;transition: all .5s ease-in-out;cursor: zoom-in;}
	.sidenav.show {visibility: visible;top: 0%;}
	.sidenav .closebtn {position: absolute;right: 25px;font-size: 36px;display: block !important;color: #000;padding: 0;top: 0;}
	a.closebtn.mobile-menu {border-right: none;}
	.sidenav #site-navigation {width: 100%;}
	.toggle-nav span {font-size: 30px;cursor: pointer;text-align: right;}
	.toggle-nav {display: block;}
	.toggle i.fa.fa-bars, .toggle i.fa.fa-times {float: right;color: black;}
	.main-navigation ul {position: relative;top: 25%;width: 100%;text-align: center;margin-top: 0px;float: none;}
	.main-navigation ul ul li {display: block;}
	.menubar .nav ul li {border-top: 1px #f1f1f1 solid;display: block;}
	.main-navigation ul li a {padding: 8px;text-decoration: none;font-size: 15px;color: #000;display: block;transition: .3s;float: none;margin: 5px 0;border-right: none;}
	.main-navigation a:hover {background: #fff !important;color: #fa5a56 !important;}
	.main-navigation ul li ul li a:before {content: "» ";}
	.main-navigation ul.sub-menu a:hover {padding-left: 20px !important;background: #fff !important;}
	.main-navigation ul ul {position: static;width: 100%;background: transparent;border-top-width: 0px;border-bottom-width: 0px;box-shadow: none;opacity: 1;}
	.main-navigation ul ul a {border-bottom: none;text-align: center;padding-left: 40px;}
	.main-navigation ul ul ul.sub-menu a {padding-left: 40px;}
	.main-navigation li {padding: 0;display: block;text-align: center;}
	.main-navigation ul li:last-child {border-bottom: 1px #f1f1f1 solid;}
	.main-header-box {padding-bottom: 15px;}
	#mySidenav {text-align: left;display: inline;}
	.main-menu {padding: 0em;padding-top: 50px;}
	.main-navigation ul.sub-menu>li>a:before {content: unset;}
	.main-navigation ul.sub-menu>li>a:hover:before {opacity: 0;left: 0px;width: 0px;}
	.sf-arrows .sf-with-ul:hover:after, .main-navigation ul li li:hover .sf-with-ul:after {content: "";font-weight: 600;font-family: "Font Awesome 5 Free";color: #000;}
	.sf-arrows .sf-with-ul:after {content: "";position: absolute;height: 0;width: 0;border-top-color: #e1e1e1;color: #000;font-weight: 600;font-family: "Font Awesome 5 Free";margin-top: 0px;font-size: 12px;padding: 0px 10px;}
	.admin-bar .home-page-header {margin-top: 46px;}}
@media screen and (max-width:720px) {#slider .inner_carousel, .logo, .more-btn {text-align: center;}
	.logo {padding: 0 0 10px 0;}
	.page-template-custom-home-page .middle-header, #slider {position: static;}
	#digital-services {margin-top: 0;}
	#header {padding: 0;}
	.search-box {margin: 1em auto;}
	#slider {background-image: linear-gradient(to right,#f8d698,#f5af78);padding: 15px 0;}
	#slider .carousel-caption {padding: 0;}
	.slider-img {border: none;}
	.slider-img img {clip-path: none;height: auto;}
	#slider .carousel-caption h1 {font-size: 30px;text-align: center;padding: 0;}
	.scrollup {right: 8px;}
	#slider .carousel-caption p, svg.top_svg {display: none;}
	.serach_inner label {width: 50% !important;}
	.heading-text {text-align: center;padding: 0;}
	#slider .carousel-control-prev, #slider .carousel-control-next {opacity: unset !important;width: 15%;top: 50%;}
	.products li, .related.products ul li {width: 100% !important;}
	.post-navigation span.meta-nav {font-size: 12px;}}
@media screen and (min-width: 768px) and (max-width: 992px) {#digital-services {margin-top: -25em;}
	.heading-text {padding: 0 10em;}
	#slider .carousel-caption p {display: none;}
	#slider .carousel-caption h1 {font-size: 30px;}
	.slider-img img {height: 265px;}
	.logo {padding: 10px 0;}
	#header {padding: 15px 0;}
	.related.products ul li {width: 46% !important;}
	#slider .carousel-control-prev, #slider .carousel-control-next {width: 5%;}}
@media screen and (min-width: 1024px) and (max-width: 1199px) {.main-navigation a {font-size: 12px;}
	.slider-img img {height: 360px;}}
a[href^=tel] {color: inherit;text-decoration: none;}